4
votes
1answer
819 views

LuaLaTeX and algorithm2e

The algorithm2e package seems to be not compatible with LuaLaTeX. For example, compiling the following code produces an error. \documentclass{article} \usepackage{fontspec} \usepackage{algorithm2e} ...